vehicle:
  vitals:
    robot_name: Default-Simulated-Vitals-Node
    ralph_http_endpoint: http://localhost:5010/v1
    log_reporter:
      # Assume each log entry size is 1KB, the max data in queue would be 5MB,
      # and the bulk data size would be 1MB before compression.
      max_queue_size: 2560
      max_bulk_size: 512
